From c01828eed1cc8e9ceec55076aa2cd816d6bb31d7 Mon Sep 17 00:00:00 2001
From: Tristan Partin <tristan@neon.tech>
Date: Tue, 16 May 2023 10:27:34 -0500
Subject: [PATCH v5 08/16] Mention the correct way to disable readline support

Using false to disable a feature option is incorrect.
---
 meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/meson.build b/meson.build
index 52c4b9bba8..161513bab3 100644
--- a/meson.build
+++ b/meson.build
@@ -1129,7 +1129,7 @@ if not get_option('readline').disabled()
       error('''readline header not found
 If you have @0@ already installed, see meson-log/meson-log.txt for details on the
 failure. It is possible the compiler isn't looking in the proper directory.
-Use -Dreadline=false to disable readline support.'''.format(readline_dep))
+Use -Dreadline=disabled to disable readline support.'''.format(readline_dep))
     endif
 
     check_funcs = [
-- 
Tristan Partin
Neon (https://neon.tech)

